Subject: Re: [PATCH] Revert "cpumask: fix checking valid cpu range"

From: Jakub Kicinski <[email-masked]>
Date: Mon, 17 Oct 2022 12:53:20 -0700

On Mon, 17 Oct 2022 10:56:05 +0800 Guo Ren wrote:
> Ping Jakub Kicinski <[email-masked]>.
> 
> You seem to miss this Revert fixup on cpumask_check(n + 1).
> 
> Your patch has merged in v6.1-rc1, but that is not enough.
> https://lore.kernel.org/netdev/[email-masked]/T/#m0111a76380626b2f91e072ecdd5827578d5cbf60
> 
> Without the patch, there still is a warning.

Sorry, I don't know what you mean. I was only putting a workaround back
into the core networking code - I'm guessing this patch will silence 
the warning that comes from virtio? I haven't looked into that one.